

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Mon,
21 Jan 2008 06:24:53 +0800 (HKT)
Received: from rv-out-0910.google.com (rv-out-0910.google.com [209.85.198.186])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m0KMOfHR060434	for <[email-masked]>;
Mon, 21 Jan 2008 06:24:51 +0800 (HKT)
Received: by rv-out-0910.google.com with SMTP id c24so1504559rvf.37 for
<[email-masked]>; Sun, 20 Jan 2008 14:24:50 -0800 (PST)
Received: by 10.142.178.13 with SMTP id a13mr2937026wff.17.1200867890701; Sun,
20 Jan 2008 14:24:50 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs211302wfi; Sun,
20 Jan 2008 14:24:50 -0800 (PST)
Received: by 10.65.254.5 with SMTP id g5mr13117082qbs.61.1200867889728; Sun,
20 Jan 2008 14:24:49 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id z21si4822729qbc.21.2008.01.20.14.24.47; Sun,
20 Jan 2008 14:24:49 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0KE02ck002313; Sun,
20 Jan 2008 16:24:20 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14473090 for [email-masked]; Sun,
20 Jan 2008 16:24:20 -0600
Received: from relay05.cites.uiuc.edu (relay05.cites.uiuc.edu [128.174.4.40])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0KMOKmb027500 for
<[email-masked]>; Sun, 20 Jan 2008 16:24:20 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay05.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0KMODiP027797 for
<[email-masked]>; Sun, 20 Jan 2008 16:24:20 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0KMODId021526 for
<[email-masked]>; Sun, 20 Jan 2008 16:24:13 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0KMOCAk021482 for [email-masked]; Sun, 20 Jan 2008 16:24:12 -0600
Date: Sun, 20 Jan 2008 16:24:12 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific SE: Tropical Disturbance Summary
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=1 adultscore=3
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801200068
Original-recipient: rfc822;[email-masked]
__C230066_P2 0, __CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0,
__LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

527
WWPS21 NFFN 202100
Tropical Disturbance Summary For area Equator to 25S, 160E to 120W
ISSUED FROM RSMC NADI Jan 20/2223 UTC 2008 UTC.

TROPICAL DEPRESSION 11P [1000HPA] ANALYSED NEAR 16.0S 168.2W AT
202100UTC SLOW MOVING. POSITION POOR BASED ON MTSAT VIS/IR IMAGERY
WITH ANIMATION AND PERIPHERAL OBSERVATIONS. SST AROUND 29 DEGREE
CELCIUS.

THE LOW LEVEL CENTRE IS DIFFICULT TO LOCATE AND IS EMBEDDED IN A
SURFACE TO MID LEVEL TROUGH WITH AN ASSOCIATED MID LEVEL CIRCULATION
ALOFT. CONVECTION REMAINS DISORGANISED BUT ACTIVE IN THE EASTERN AND
SOUTHERN QUADRANTS. CIMMS INDICATES THE SYSTEM IS IN AN AREA OF LOW
ENVIRONMENTAL SHEAR AND LIES UNDER AN UPPER LEVEL DIFLUENT FLOW
[250HPA]. A VIGOROUS MONSOONAL FLOW SUPPORTS ITS NORTHERN FLANK WHILE
GOOD SOUTHEASTERLIES SUPPORT THE SOUTH. MOST GLOBAL MODELS
[GFS/EC/UK/GASP] DEEPEN 11F AND THEN MOVE IT SLOWLY SOUTHWARD.

POTENTIAL FOR THIS SYSTEM TO DEVELOP INTO A TROPICAL CYCLONE IN THE
NEXT 24-48 HOURS IS LOW TO MODERATE.

NO OTHER SIGNIFICANT TROPICAL DISTURBANCES ANALYSED OR FORECAST IN
THE AREA.

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.